<?php
$servername = "localhost";
$username = "toptrendingappst_citycam";
$password = "toptrendingappst_citycam";

// Create connection
$conn = mysqli_connect($servername, $username, $password);
mysqli_select_db($conn,"toptrendingappst_citycam");

// Check connection
if (!$conn) {
    die("Connection failed: " . mysqli_connect_error());
}
?>